package com.ylx.point.enums;

import lombok.Getter;

@Getter
public enum PointActivityStatusEnum {

    NOT_START(0, "未开始"),
    IN_PROGRESS(1, "进行中"),
    FINISHED(2, "已结束"),
    DRAFT(3, "草稿"),
    PUBLISHED(4, "发布");

    private final Integer code;
    private final String info;

    PointActivityStatusEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
